package com.tzld.piaoquan.recommend.server.service.score;

import com.tzld.piaoquan.recommend.server.service.score.model.FMModel;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


public abstract class BaseFMModelScorer extends AbstractScorer {

    public BaseFMModelScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
        doLoadModel(FMModel.class);
    }
}
